.container{
	margin: 0 auto;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}

.parallax {
	background-image: url(../images/profile.jpeg);

	hieght: 1500px;

	background-attachment:fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}



body {
    font-family: 'Quicksand', 'Arvo', 'SF Pro', 'Questrial', "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size: 15px;
    margin: 0 auto;
    background-color: lightblue;
}

header {
    padding-bottom: 400px;
}

.header-title {
    font-family: 'Mont Heavy', "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    color: white;
    text-align: center;
    font-size: 85px;
    position: relative;
    top: 350px;
}

.header-subtitle {
    font-family: 'Mont', "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    letter-spacing: 0.7px;
    line-height: 2em;
    color: #ad974f;
    text-align: right;
    font-size: 15px;
    position: relative;
    top: 300px;
    padding: 0px 80px 0px 80px;

}

.section-container {
    margin: 0 auto;
    width: 60%;
}

.section-title {
    text-align: center;
    font-size: 28pt;
    padding-bottom: 60px;

}

.sections {
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: lightblue;
    font-size: 14pt;
    line-height: 1.5em;
}

.section-container-2 {
    margin: 0 auto;
    width: 90%;
}


.text{
	color:white;
	font-size: 40pt;
}

@media (max-width: 375px) {
  .container {display: block;} 
} 

@media (max-width: 375px) {
     figure {
          float: none;
          margin-left: initial;
     }
}

